# vim: set ts=2 sw=2 sts=2 et:
#
# Language label correction.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[AS] Info tooltip (no selected some product type)', translations: [{code: en, label: 'Before you start importing products, click "Configure" button, and select categories to be imported.'}]}